﻿/* body reset */
body {margin:0;}

/*----Zone Controls----*/
.ZoneContainer {}
.ZoneControls {background:url(/Images/TDCM/admin-zone-trans.png) repeat-x scroll 0 0 transparent; font:400 12px/1.2em arial,sans-serif; height:30px; margin-bottom:5px; position:relative; z-index:5;}
.ZoneControls select {left:0; margin:5px 0 5px 5px; position:absolute; width:160px;}
.ZoneControls a {background:url(/Images/TDCM/add.png) no-repeat scroll 0 0 transparent; height:16px; left:164px; margin:6px 4px 0; position:absolute; text-indent:-9999px; top:1px; width:16px;}
.ZoneControls a:hover,
.ZoneControls a:focus {background:url(/Images/TDCM/add.png) no-repeat scroll 0 0;}
.ZoneControls .ZoneInfo {position:absolute; right:7px; top:8px; z-index:-1;}

/*---- Element Container ----*/
.ElementContainer {margin-bottom:20px; cursor:pointer; position:relative; border:dashed #a6a6a6 1px;}
/* empty & small elements */
.smallZone, .empty {/*height:100px;*/ margin:0 0 20px 0;}
/* drag and drop rules */
.clsFormCreator {float:none; margin:0;}
/*element edit controls // hover */
.ElementControls {height:58px; width:242px; left:50%; top:50%; z-index:90000; margin:-29px 0 0 0; position:absolute; display:none; color:#ffffff !important; font: normal normal normal 12px/18px arial, helvetica, sans-serif !important;}
.ElementControls .inner {-moz-border-radius:6px; -webkit-border-radius:6px; height:58px; width:242px; background:#000000;}
.ElementControls .outer {position:absolute; top:0; left:0; background:#000000; margin:6px; -moz-border-radius:6px; -webkit-border-radius:6px; overflow:hidden; height:46px; width:230px;}
.ZoneContainer .ZoneContent .ElementContainer .ElementControls ul {list-style-type:none !important; margin:0 !important; padding:0 !important;}
.ZoneContainer .ZoneContent .ElementContainer .ElementControls ul li {background:none !important; padding:0 !important; margin:0 !important; list-style:none !important;}
.ZoneContainer .ZoneContent .ElementContainer .ElementControls li {position:absolute;}
.ZoneContainer .ZoneContent .ElementContainer .ElementControls li.edit-btn {border-right:solid #4c4d4f 1px; left:10px; padding:4px 11px 1px 0 !important; top:13px; *top:16px;}
.ZoneContainer .ZoneContent .ElementContainer .ElementControls li.elmt-txt {font-weight:bold; color:#ffffff !important; left:50px; top:11px; *top:13px; width:300px; *font-weight:normal;}
.ZoneContainer .ZoneContent .ElementContainer .ElementControls li.edit-txt {left:50px; color:#ffffff !important; top:30px; *top:32px; width:300px;}
.ZoneContainer .ZoneContent .ElementContainer .ElementControls li.del-btn {bottom:10px; right:11px;}
.ZoneContainer .ZoneContent .ElementContainer .ElementControls li.edit-btn input,
.ZoneContainer .ZoneContent .ElementContainer .ElementControls li.del-btn input {width:auto !important; height:auto !important; border:none !important; padding:0px !important; vertical-align:none !important; margin:0 !important;}
/*ie styles*/
.ElementControls {*height:66px;}
.ElementControls .inner {*background:none;}
.ElementControls .outer {*background:url(/Images/TDCM/elebg.png) no-repeat 0 0; *height:90px; *margin:0; *width:275px;}
.hoverPlaceHolder {position:absolute; top:0; left:0; background:#BCDDF0; border:solid #004FD9 0px; z-index:80000;}
.ui-sortable-placeholder {visibility:visible !important; background:#e7fff1; background:#a2c7db; border:none;}
/* edit buttons */
.editbuttons + .ZoneContainer > .ZoneControls {margin:0; border:none;}
.clsValidation {color: #FF0000;}

/*----Document Control Buttons----*/
div.edit-buttons {background: url(/Images/TDCM/admin.png) repeat-x 0 0; color:#373737; font:12px/12px arial, sans-serif; height:30px; padding:0 0 5px 10px;}
div.edit-buttons > div {display:block; float:left;}
/*---not cross browser compatible---*/
div.edit-buttons > div:hover {background:url(/Images/TDCM/admin-hover.png) repeat-x 0 center;}
div.edit-buttons div span {color:#707070; display:block; outline:none; padding:10px 10px 11px;}
div.edit-buttons div a {color:#373737; display:block; outline:none; padding:10px 10px 11px; text-decoration:none;}
div.edit-buttons div.hex:hover {background:none;}
.edit-buttons .hex a:hover {background:url(/Images/TDCM/logo-hover.png) no-repeat 0 2px;}
.edit-buttons .hex a {height:31px; width:31px; background:url(/Images/TDCM/logo-active.png) no-repeat 0 2px; display:block; text-indent:-9999px; padding:0 10px 0 0;}
/*hover*/
.edit-buttons div.inner:hover {background:url(/Images/TDCM/admin-hover-left.png) no-repeat left center;}
div.edit-buttons a:hover {background:url(/Images/TDCM/admin-hover-right.png) no-repeat right center;}

/*admin pill*/
div.edit-buttons div.admin-pill:hover,
div.edit-buttons div.admin-pill {background:url(/Images/TDCM/admin-pill-seperator.png) no-repeat right center; padding-right:1px;}
div.edit-buttons div.admin-pill.last {background:none;}
div.edit-buttons .admin-pill span,
div.edit-buttons .admin-pill a {background-image:url(/Images/TDCM/admin-pill.png); background-position:center 0; background-repeat:no-repeat; color:#373737; font:12px/12px arial,sans-serif; height:13px; margin:5px 0; padding:6px 10px; text-align:center; text-decoration:none; width:60px;}
div.edit-buttons .admin-pill span {color:#7A7A7A;}
div.edit-buttons .admin-pill.first span,
div.edit-buttons .admin-pill.first a {background-position:left 0; margin-left:10px;}
div.edit-buttons .admin-pill.last a {background-position:right 0; margin-right:10px;}
div.edit-buttons .admin-pill.first a:hover,
div.edit-buttons .admin-pill.first a:focus {background-position:left -25px;}
div.edit-buttons .admin-pill a:hover,
div.edit-buttons .admin-pill a:focus {background-position:center -25px;}
div.edit-buttons .admin-pill.last a:hover,
div.edit-buttons .admin-pill.last a:focus {background-position:right -25px;}
div.edit-buttons .admin-pill.red-pill a:hover,
div.edit-buttons .admin-pill.red-pill a:focus {background-position:center -50px;}
div.edit-buttons .admin-pill.first.red-pill a:hover,
div.edit-buttons .admin-pill.first.red-pill a:focus {background-position:left -50px;}
div.edit-buttons .admin-pill.last.red-pill a:hover,
div.edit-buttons .admin-pill.last.red-pill a:focus {background-position:right -50px;}
div.edit-buttons .admin-pill.green-pill a:hover,
div.edit-buttons .admin-pill.green-pill a:focus {background-position:center -75px;}
div.edit-buttons .admin-pill.first.green-pill a:hover,
div.edit-buttons .admin-pill.first.green-pill a:focus {}
div.edit-buttons .admin-pill.last.green-pill a:hover,
div.edit-buttons .admin-pill.last.green-pill a:focus {background-position:right -75px;}
div.edit-buttons .admin-pill .inner:hover,
div.edit-buttons .admin-pill .inner:focus
div.edit-buttons .admin-pill:hover,
div.edit-buttons .admin-pill:focus,
div.edit-buttons div.admin-pill div.inner:hover,
div.edit-buttons div.admin-pill div.inner:focus {background:none;}

/*---- Radmenu ----*/
#AdminMenu {position:absolute; top:0px; right:5px; background:none !important; width:auto !important; height:30px !important; z-index:20;}
#AdminMenu #TopMenuArticleRight,
#AdminMenu #AdminMenuArticleAfter,
#AdminMenu #TopMenuArticleLeft {display:none;}
#AdminBar {}
#AdminMenu .menu {background:none !important;}
#AdminMenu .menu ul.horizontal {background:url(/Images/TDCM/admin.png) repeat-x scroll 0 0 transparent; padding-left:5px; padding-right:5px;}
#AdminMenu .menu ul.horizontal li.item {background:none !important;}
#AdminMenu .menu ul.horizontal li.item a {background:none !important; padding:0;}
#AdminMenu .menu ul.horizontal li.item a span.text {color:#373737; font:12px/12px arial, sans-serif; background:none !important;}

/*---- Horizontal Admin Menu ----*/
/*---not cross browser compatible---*/
#AdminMenu .menu ul.horizontal > li.item:hover {background:url(/Images/TDCM/admin-hover.png) repeat-x 0 4px !important;}
#AdminMenu .menu ul.horizontal li.item:hover a.expanded {background:url(/Images/TDCM/admin-hover-left.png) no-repeat left 4px !important; height:30px;}
/*---not cross browser compatible---*/
#AdminMenu .menu ul.horizontal li.item:hover > a.CMLevel1 {background:url(/Images/TDCM/admin-hover-left.png) no-repeat left 4px !important; height:35px;}
#AdminMenu .menu ul.horizontal li.item:hover a.expanded span.text {background:url(/Images/TDCM/admin-hover-right.png) no-repeat right 4px !important;}
#AdminMenu .menu ul.horizontal li.item:hover a.CMLevel1 span.text {background:url(/Images/TDCM/admin-hover-right.png) no-repeat right 4px !important;}

/*---- Vertical Admin Menu ----*/
#AdminMenu .menu ul.vertical li.item {margin:0;}
#AdminMenu .menu ul.vertical li.item a.link {background:#d7d7d7 !important; width:198px; margin:0; border-left:solid #5a5d5d 1px; border-right:solid #5a5d5d 1px;}
#AdminMenu .menu ul.vertical li.item.last a.link {border-bottom:solid #5a5d5d 1px;}
#AdminMenu .menu ul.vertical li.item.first a.link {background:#d7d7d7 url(/Images/TDCM/admin-level2-hover.png) repeat-x 0 top !important;}
#AdminMenu .menu ul.vertical li.item a.link:hover {background:#b3b4b4 !important; z-index:200 !important;}
#AdminMenu .menu ul.vertical li.item.first a.link:hover {background:#b3b4b4 url(/Images/TDCM/admin-level2-hover.png) repeat-x 0 top !important;}
#AdminMenu .menu div.slide{margin-top:0px !important; width:198px !important; height:auto !important;}

/*Bottom Masterpage Info Bar*/
.editpage-controls {bottom:0; height:24px; left:0; position:fixed; width:auto;}
.editpage-controls div span {font:normal 12px/18px arial, helvetica, sans-serif;}
.editpage-controls div {background:url(/Images/TDCM/mp-bar-bg.png) repeat-x 0 0; border-left:solid #565656 1px; border-right:solid #d3d3d3 1px; border-top:solid #565656 1px; color:#000000; float:left; height:17px; padding:3px 10px; width:auto;}
.editpage-controls select{height:18px;}
/*Dev add-on rules*/
a.NewWikiLink{text-decoration:none; border-bottom:dashed #000000 1px;}

/*-- This styles should be addressed properly later. */
/*----------STYLES FOR THE TELERIK EDITOR CUSTOM COMMAND IMAGES----------*/
.reToolbar .InsertDocLink {background-image: url(../../../Images/EditorCustomIcons/InsertDocLink.gif)!important;}
.reToolbar .InsertFolderLink {background-image: url(../../../Images/EditorCustomIcons/InsertFolderLink.gif)!important;}
.reToolbar .InsertResourceLink {background-image: url(../../../Images/EditorCustomIcons/InsertResourceLink.gif)!important;}
.reToolbar .ContentTags {background-image: url(../../../Images/EditorCustomIcons/ContentTags.gif)!important;}
.reToolbar .InsertFlashVideo {background-image: url(../../../Images/EditorCustomIcons/InsertFlashVideo.gif)!important;}
.ui-sortable-placeholder * { visibility: hidden; }
div.information{background:#DAF0FF;border:dotted #80CEE7 1px;color:#2F3546;}

/*temp pill icons*/
div.edit-buttons .admin-pill.last a.folder-button,
div.edit-buttons .admin-pill a.preview-button,
div.edit-buttons .admin-pill a.comments-button,
div.edit-buttons .admin-pill a.reject-button,
div.edit-buttons .admin-pill a.approve-button,
div.edit-buttons .admin-pill a.cancel-button,
div.edit-buttons .admin-pill a.attribute-button,
div.edit-buttons .admin-pill a.edit-button,
div.edit-buttons .admin-pill a.reject-button,
div.edit-buttons .admin-pill a.publish-button {text-indent:-99999px; width:15px;}
div.edit-buttons .admin-pill a.draft-button,
div.edit-buttons .admin-pill a.folder-button {text-indent:-99999px; width:11px;}
div.edit-buttons .admin-pill a.folder-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat -35px 0 !important;}
div.edit-buttons .admin-pill a.folder-button:hover,
div.edit-buttons .admin-pill a.folder-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat -35px -25px !important;}
div.edit-buttons .admin-pill a.attribute-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat -33px -300px !important;}
div.edit-buttons .admin-pill a.attribute-button:hover,
div.edit-buttons .admin-pill a.attribute-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat -33px -325px !important;}
div.edit-buttons .admin-pill a.cancel-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat center -200px !important;}
div.edit-buttons .admin-pill a.cancel-button:hover,
div.edit-buttons .admin-pill a.cancel-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat center -225px !important;}
div.edit-buttons .admin-pill a.approve-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0px -100px !important;}
div.edit-buttons .admin-pill a.approve-button:hover,
div.edit-buttons .admin-pill a.approve-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0px -75px !important;}
div.edit-buttons .admin-pill a.reject-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat -33px -100px !important;}
div.edit-buttons .admin-pill a.reject-button:hover,
div.edit-buttons .admin-pill a.reject-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat -33px -50px !important;}
div.edit-buttons .admin-pill a.comments-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat -33px -250px !important;}
div.edit-buttons .admin-pill a.comments-button:hover,
div.edit-buttons .admin-pill a.comments-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat -33px -275px !important;}
div.edit-buttons .admin-pill a.preview-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 100% -250px !important; padding-left:26px; text-indent:-9999px; width:0px;}
div.edit-buttons .admin-pill a.preview-button:hover,
div.edit-buttons .admin-pill a.preview-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 100% -275px !important;}
div.edit-buttons .admin-pill a.publish-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0px -350px !important; padding-left:30px; width:40px; text-indent:0;}
div.edit-buttons .admin-pill a.publish-button:hover,
div.edit-buttons .admin-pill a.publish-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0px -375px !important;}
div.edit-buttons .admin-pill a.draft-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0px -400px !important; padding-left:26px; text-indent:-9999px; width:0px;}
div.edit-buttons .admin-pill a.draft-button:hover,
div.edit-buttons .admin-pill a.draft-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0px -425px !important;}
div.edit-buttons .admin-pill a.edit-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0 -450px !important; padding-left:30px; width:20px; text-indent:0;}
div.edit-buttons .admin-pill a.edit-button:hover,
div.edit-buttons .admin-pill a.edit-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0 -475px !important;}
div.edit-buttons .admin-pill span.page-locked {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0px -125px !important; padding-left:30px; width:40px;}
div.edit-buttons .admin-pill a.publishlater-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 50% -500px !important; padding-left:26px; text-indent:-9999px; width:0px;}
div.edit-buttons .admin-pill a.publishlater-button:hover,
div.edit-buttons .admin-pill a.publishlater-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 50% -525px !important;}
div.edit-buttons .admin-pill a.timeselected-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 50% -550px !important; padding-left:26px; text-indent:-9999px; width:0px;}
div.edit-buttons .admin-pill a.timeselected-button:hover,
div.edit-buttons .admin-pill a.timeselected-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 50% -575px !important;}
div.edit-buttons .admin-pill a.create-article-button {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0 -600px !important; padding-left:26px; text-indent:-9999px; width:0px;}
div.edit-buttons .admin-pill a.create-article-button:hover,
div.edit-buttons .admin-pill a.create-article-button:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0 -625px !important;}
div.edit-buttons .admin-pill a.page-locked {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0px -125px !important; padding-left:30px; width:40px;}
div.edit-buttons .admin-pill a.page-locked:hover,
div.edit-buttons .admin-pill a.page-locked:focus {background:url(/Images/TDCM/new-admin-pill.png) no-repeat 0 -475px !important;}
div.edit-buttons div.stand-alone,
div.edit-buttons div.stand-alone:hover {background:none;}

/* unknown */
.emptyZone{padding-bottom: 100px !important;}
.empty {height:100px;}
.smallZone{min-height:100px;}

/* jquery UI modal popups */

.jqmWindow { z-index: 90002 !important; }

.masterpagelist tr:hover td,
.masterpagelist tr:focus td {background-color:#f4f4f4;}
.masterpagelist .level_1 td {border-bottom:none;}
.masterpagelist .level_2 td,
.masterpagelist .level_3 td,
.masterpagelist .level_4 td,
.masterpagelist .level_5 td,
.masterpagelist .level_6 td,
.masterpagelist .level_7 td,
.masterpagelist .level_8 td {border-top:none; border-bottom:none;}
.masterpagelist .level_1 .masterpagename {margin-left:0px;}
.masterpagelist .level_2 .masterpagename {margin-left:20px;}
.masterpagelist .level_3 .masterpagename {margin-left:40px;}
.masterpagelist .level_4 .masterpagename {margin-left:60px;}
.masterpagelist .level_5 .masterpagename {margin-left:80px;}
.masterpagelist .level_6 .masterpagename {margin-left:100px;}
.masterpagelist .level_7 .masterpagename {margin-left:120px;}
.masterpagelist .level_8 .masterpagename {margin-left:140px;}

.masterpageparent, .masterpageparent .masterpagename  {background:url(/images/TDCM/masterpage_parent.png) no-repeat 0px 0px; padding-left:20px;}
.masterpagechild, .masterpagechild .masterpagename  {background:url(/images/TDCM/masterpage_child.png) no-repeat 0px 0px; padding-left:20px;}

